a.icon, span.icon { background: url(/images_redesign/common/icon-spritev2.png) no-repeat; }

/* Validity */

label.error {
    color: red;
    font-size: xx-large;
    vertical-align: top;
}

/* SimpleModal */
#basic-modal-content { display: none; }
#simplemodal-overlay { background-color: #000; }
#simplemodal-container {
    background-color: #333;
    border: 4px solid #444;
    color: #ffffff;
    height: 610px;
    padding: 12px;
    width: 600px;
}
#simplemodal-container .simplemodal-data { padding: 8px; }
#simplemodal-container code {
    background: #141414;
    border-left: 3px solid #65B43D;
    color: #bbb;
    display: block;
    font-size: 12px;
    margin-bottom: 12px;
    padding: 4px 6px 6px;
}
#simplemodal-container a { color: #ddd; }
#simplemodal-container a.modalCloseImg {
    background: url(/images_redesign/common/x.png) no-repeat;
    cursor: pointer;
    display: inline;
    height: 29px;
    position: absolute;
    right: -16px;
    top: -15px;
    width: 25px;
    z-index: 3200;
}
#simplemodal-container h3 { color: #84b8d9; }
